{
  "project_info": {
    "project_number": "694322879404",
    "project_id": "humand-f3269",
    "storage_bucket": "humand-f3269.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:694322879404:android:fc8e6fdd82a87c42343809",
        "android_client_info": {
          "package_name": "com.humand.demo"
        }
      },
      "oauth_client": [
        {
          "client_id": "694322879404-m6fkpp43b909tip5mbcdqsqrb2avbeah.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.humand.demo",
            "certificate_hash": "94d83532ebc86e661f6671d6b139a48ffafc5115"
          }
        },
        {
          "client_id": "694322879404-3pka7pdnih7qm01119pi8rvlq8ddku1r.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDI0jysiaXfwccD8HbDdmSu0A8aa-tFf1M"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "694322879404-3pka7pdnih7qm01119pi8rvlq8ddku1r.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}
